@charset "UTF-8";
@import url("https://fonts.googleapis.com/css?family=Noto+Sans+JP:400,700&display=swap&subset=japanese");
/* EXTEND
------------------------------------------------------------- */
/* ================================================================================
More Mine's　トップページ
================================================================================ */
#intevewTop .keyVisual {
  background-color: rgba(99, 203, 255, 0.3);
}

#intevewTop .pageTitle {
  text-shadow: 0 0 3px #838f8b, 0 0 1px #838f8b;
}

#intevewTop .keyVisualInner {
  background-image: url("/asset/images/moreminse/model_intevew/key_visual_pc.png");
  background-repeat: no-repeat;
  background-position: center right;
}

#intevewTop .modelListLayout {
  max-width: 795px;
  margin: 0 auto;
}

#intevewTop .modelListLayout .repeatModelColumn {
  display: block;
  width: 100%;
  padding-bottom: 50px;
}

#intevewTop .modelListLayout .repeatModelColumn a {
  position: relative;
  width: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  padding-bottom: 8.176100%;
}

#intevewTop .modelListLayout .repeatModelColumn a::after {
  content: '';
  position: absolute;
  width: 68.17610%;
  padding-top: 33.45911%;
  background-color: #faeef6;
  z-index: 0;
  bottom: 0;
  right: 0;
  opacity: 0.7;
}

#intevewTop .modelListLayout .repeatModelColumn a .thumbnail {
  width: 51.82389%;
  position: relative;
  z-index: 1;
}

#intevewTop .modelListLayout .repeatModelColumn a .txtBox {
  position: relative;
  z-index: 1;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
      -ms-flex: 1;
          flex: 1;
  padding-left: 3.144654%;
}

#intevewTop .modelListLayout .repeatModelColumn a .txtBox .name {
  display: block;
  padding-bottom: 29.87421%;
  position: relative;
}

#intevewTop .modelListLayout .repeatModelColumn a .txtBox .name::before {
  content: '';
  position: absolute;
  width: 56px;
  height: 60px;
  background-image: url("/asset/images/icons/icon_oblique_.svg");
  background-size: contain;
  bottom: 29%;
  right: 84px;
}

#intevewTop .modelListLayout .repeatModelColumn a .txtBox .name h2 {
  font-size: 4rem;
  line-height: 1;
  letter-spacing: 4px;
  color: #000;
  padding-bottom: 12px;
}

#intevewTop .modelListLayout .repeatModelColumn a .txtBox .name h2 span {
  font-size: 2.4rem;
  line-height: 1;
  letter-spacing: 2.4px;
  color: #000000;
}

#intevewTop .modelListLayout .repeatModelColumn a .txtBox .name span.yomi {
  font-size: 2.8rem;
  line-height: 1;
  letter-spacing: 4px;
  color: #000000;
}

#intevewTop .modelListLayout .repeatModelColumn a .txtBox .moveBtn {
  display: block;
  padding-left: 18.15642%;
}

#intevewTop .modelListLayout .repeatModelColumn a .txtBox .moveBtn p {
  font-size: 1.8rem;
  line-height: 1.56;
  letter-spacing: 1.8px;
  text-align: left;
  color: #666666;
  position: relative;
  display: inline-block;
}

#intevewTop .modelListLayout .repeatModelColumn a .txtBox .moveBtn p::after {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  right: -50px;
  width: 38px;
  padding-top: 15px;
  background-image: url("/asset/images/icons/icon_btn_next_black.svg");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center center;
  -webkit-transition: .3s;
  transition: .3s;
}

#intevewTop .modelListLayout .repeatModelColumn.even a {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -webkit-flex-direction: row-reverse;
      -ms-flex-direction: row-reverse;
          flex-direction: row-reverse;
}

#intevewTop .modelListLayout .repeatModelColumn.even a::after {
  right: inherit;
  left: 0;
  background-color: #e2fbfc;
}

#intevewTop .modelListLayout .repeatModelColumn.even a .thumbnail {
  position: relative;
}

#intevewTop .modelListLayout .repeatModelColumn.even a .thumbnail::before {
  content: '';
  position: absolute;
  width: 56px;
  height: 60px;
  background-image: url("/asset/images/icons/icon_oblique_.svg");
  background-size: contain;
  top: -24px;
  left: -12px;
}

#intevewTop .modelListLayout .repeatModelColumn.even a .txtBox {
  padding-left: 5.42138%;
}

#intevewTop .modelListLayout .repeatModelColumn.even a .txtBox .name::before {
  display: none;
}

#intevewTop .modelListLayout .btnLayout {
  padding-top: 30px;
}

@media screen and (max-width: 768px) {
  #intevewTop .keyVisual {
    margin-bottom: 11.71875%;
  }
  #intevewTop .keyVisualInner {
    background-image: url("/asset/images/moreminse/model_intevew/key_visual_sp.jpg");
    background-size: cover;
  }
  #intevewTop .modelListLayout {
    max-width: none;
    width: 100%;
  }
  #intevewTop .modelListLayout .repeatModelColumn {
    padding-bottom: 10.41666%;
  }
  #intevewTop .modelListLayout .repeatModelColumn a {
    padding-bottom: 7.16145%;
  }
  #intevewTop .modelListLayout .repeatModelColumn a::after {
    width: 65.10416%;
    padding-top: 48.95833%;
  }
  #intevewTop .modelListLayout .repeatModelColumn a .thumbnail {
    width: 73.69791%;
  }
  #intevewTop .modelListLayout .repeatModelColumn a .txtBox {
    position: absolute;
    top: 0;
    left: 0;
    padding-top: 11.06770%;
    padding: 11.06670% 0 0 47.9427%;
    width: 100%;
  }
  #intevewTop .modelListLayout .repeatModelColumn a .txtBox .name {
    padding-bottom: 32.19814%;
  }
  #intevewTop .modelListLayout .repeatModelColumn a .txtBox .name::before {
    width: 17.79448%;
    height: auto;
    padding-top: 19.29824%;
    bottom: 40px;
    right: 12.5313%;
  }
  #intevewTop .modelListLayout .repeatModelColumn a .txtBox .name h2 {
    font-size: 2.5rem;
  }
  #intevewTop .modelListLayout .repeatModelColumn a .txtBox .name h2 span {
    font-size: 1.2rem;
  }
  #intevewTop .modelListLayout .repeatModelColumn a .txtBox .name span.yomi {
    font-size: 1.8rem;
  }
  #intevewTop .modelListLayout .repeatModelColumn a .txtBox .moveBtn {
    padding-left: 0;
  }
  #intevewTop .modelListLayout .repeatModelColumn a .txtBox .moveBtn p {
    font-size: 1.4rem;
  }
  #intevewTop .modelListLayout .repeatModelColumn a .txtBox .moveBtn p::after {
    width: 19px;
    padding-top: 7px;
    right: -30px;
  }
  #intevewTop .modelListLayout .repeatModelColumn.even a .thumbnail::before {
    width: 21.98142%;
    height: auto;
    padding-top: 23.8390%;
    width: 12.54416%;
    padding-top: 13.60424%;
    top: -12px;
    left: 27.38515%;
  }
  #intevewTop .modelListLayout .repeatModelColumn.even a .txtBox {
    padding: 9.765625% 0 0 4.94791%;
  }
  #intevewTop .modelListLayout .repeatModelColumn.even a .txtBox .name {
    padding-bottom: 15.75342%;
  }
  #intevewTop .modelListLayout .btnLayout {
    padding: 6.51041% 30px 0;
    margin: 0 auto;
  }
}
